Subject: bug#44504: 27.1; feature request: doc-view support for Djvu documents

From: Jean Louis <[email-masked]>
Date: Sat, 7 Nov 2020 20:28:12 +0300

* Roland Winkler <[email-masked]> [2020-11-07 18:56]:
> 
> I suggest to add a backend for Djvu documents to doc-view.  (See the
> website http://djvu.sourceforge.net/ describing the Djvu format and
> hosting the DjVuLibre library.)  While I am maintaining djvu.el in
> GNU Elpa, the purpose of this package is to edit Djvu documents.  So
> the relation between djvu.el and doc-view is similar to the relation
> between ps-mode and doc-view.  For users who only want to view Djvu
> documents, the fairly big machinery of djvu.el can be rather
> confusing.

I read systematically djvu documents in Emacs. Reading works in doc-view